Subject: Re: LSM Joining Case Test - Jaya Shree
From: Jaya Shree <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 5 Nov 2019 06:39:25 -0500

| | LSM Joining Case Test

Name | Jaya Shree
E-mail | [email-masked]
Phone Number | (91) 9716054047
Which blurb would you select? | Blurb 4

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I would select Blurb 4 because it gives a perfect answer to the question asked by the customer. It is providing a complete solution to the customer's problem. Blurb 4 will be the most helpful among all the blurbs. It is telling the customer how he or she can receive the tickets at his or her hotel.
I would like to add a few points as under:
1. I am extremely sorry for the inconvenience caused to you. I would definitely help you find a reasonable solution.
2. There is no need to worry. Under any circumstances you will get the ticket before the day on which the show will take place.
3. Certain things are unavoidable . The delay cause in delivering the ticket was unavoidable.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Customer Service is the most important part of an organisation. Good customer service becomes great when all the needs of the customers are fulfilled and the customers are satisfied. Also, when a company is able to retain it's customers for a long duration of time it means that it is providing excellent customer service. The CCE or CSA plays a very important role in making a good customer service great. When good customer support is provided constantly for a long period of time it becomes great customer support.

| |

You can edit this submission and view all your submissions easily.